#include "project_main.h"
#include "project_screen.h"
#include "project_init_gl.h"
#include "project_textures.h"

#include "data_volumes.h"

// ==============
// ==== Init ====
// ==============

void InitSystem()
{
    InitScreen(fullscreen);
	InitGL();
}

void Init()
{
	InitAllVolumes();
	InitSystem();
}
